/*.splash-logo {
    width:100%; 
    height:80px;
    background-image: url('https://egnyte.cogniclick.app/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdXNDIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--f01c119ce5b56c526c1d7e403e44c0609812f719/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJY0c1bkJqb0dSVlE2RkhKbGMybDZaVjkwYjE5c2FXMXBkRnNIYVFLQUIya0NPQVE9IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--17b9a774675865a99b50a10408867a17943e12cb/egnyte-dcw.png');
    background-repeat: no-repeat;
  	background-position:center center;
  	background-size:contain;
  	margin-bottom:1em;
}

@media screen and (min-width: 769px) and (orientation:landscape) {
    .splash-logo {
        background-position:5px center;
        height:70px;
    }
}*/

@media screen and (orientation:portrait) {
    .bg-wrap {
      background-image:url('https://egnyte.cogniclick.app/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdTRDIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--b7411670d9e43fc1c0a8ef186dfa7fe3ab183e8b/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RkhKbGMybDZaVjkwYjE5c2FXMXBkRnNIYVFLQUIya0NPQVE9IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--60d555a53497c5dbb51aec366a695596ff639a1d/egnyte-splash-mob2.jpg')!important;
      background-position:center bottom!important;
      background-size:contain!important;
    }
}
@media screen and (max-width: 769px) {
    .bg-wrap {
      background-image:url('https://egnyte.cogniclick.app/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdTRDIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--b7411670d9e43fc1c0a8ef186dfa7fe3ab183e8b/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RkhKbGMybDZaVjkwYjE5c2FXMXBkRnNIYVFLQUIya0NPQVE9IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--60d555a53497c5dbb51aec366a695596ff639a1d/egnyte-splash-mob2.jpg')!important;
      background-position:center bottom!important;
      background-size:contain!important;
    }
}
.title {font-size:140%;margin-bottom:1em!important;color:#44e3d8;}
